Subject: Re: [Fot] [6pack] identify transmission

From: Mark J Bradakis <[email-masked]>
Date: Mon, 28 May 2012 14:43:09 -0600

Ruffner, James A *HS wrote:
> As I recollect, the "J-type" is used on the TR-6 series, and the "A-type" is
> on the -3's and-4's.

Actually the TR6 was fitted with the J type starting in 1974, I think
it was.  The fellow who bought my TR250 put a later J type gearbox in it.
It involved some surgery to the frame to fab up some mounts
that fit, not a simple task.  But he did get it working and was
happy with it once done.  Wish I still had that one - he offered me
a chance to buy it back.  It was bad timing - I had just lost my job
at the U of U and didn't think buying another car at the time would
be a wise thing to do.

On a different note, Bailey's will be closed this week while Mike does
some vacationing in Oregon, so I'll have time to work on stuff, like
getting the Team.Net archives working properly again.  I know many
folks miss that functionality.   One thing I have been meaning to do for
quite some time is reply to all those who contributed to Team.Net
during the fund drive or just because.  So be patient, I've only done a
handful so far, you may hear  from me soon if you've made use of the
donate link!

mjb.
_______________________________________________
[email-masked]

http://www.fot-racing.com

Donate: http://www.team.net/donate.html
Archive: http://www.team.net/archive
Forums: http://www.team.net/forums
Unsubscribe: http://autox.team.net/mailman/options/fot/[email-masked]

---

From: "Charly Mitchel" <[email-masked]>
Date: Tue, 29 May 2012 07:27:40 -0700

Hey Chuck, call me sometime and I'll look at it and show you my mounts.
Charly Mitchel
TR6 #44
----- Original Message ----- 
From: "Chuck Arnold and/or Kathleen Kelley" <[email-masked]>
To: "Friends" <[email-masked]>; "Triumph" <[email-masked]>; 
"TRlist" <[email-masked]>
Sent: Monday, May 28, 2012 11:27 AM
Subject: [Fot] identify transmission

>I have a 4 speed transmission with J-type OD I purchased on e-bay several
> years ago.  The J-type does not have the same mounts as the car.  I am
> wondering of anybody can identify it through the model numbers on the side
> of the tranny:
> 306812WYF E336/R
>
> -- 
> Chuck Arnold and Kathleen Kelley
> Unsubscribe: 
> http://autox.team.net/mailman/options/fot/[email-masked]